<div class="row mt-3">
  <div class="col-md-6 mx-auto text-center">
    <div class="card">

      <h1> Oops!</h1>
      <h2> 404 Página no encontrada </h2>
      <div class="card-body">
        <a href="/" class="btn btn-primary btn-lg"><i class="fa fa-home"></i> Ir la Home Page </a>
      </div>


    </div>
  </div>
</div>